body { 
	margin-left : 0px;
	margin-right:0px;
	margin-top: 0px;
	font-family : Arial,Helvetica,sans-serif;
	background-color:#CCCCCC;

}

.button{font-family : Arial,Helvetica,sans-serif;font-size : 12px;background-color : #251D07;border-color : #CC0099;border-style: ridge; color:#FFFFFF;font-weight : 600;}

.smalltext {font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#000000; }
a.smalltext:link{font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#000000; text-decoration:underline;}
a.smalltext:visited{font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#000000; text-decoration:underline;}
a.smalltext:hover{font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#0066CC; text-decoration:underline;}

.textred {font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#FF0000; }
.textblue {font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#000099; }

.smalltextblue {font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#0066CC; }
.smalltextbluedark {font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#003366; }


.footer {font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#333333; }
a.footer:link{font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#333333; text-decoration:none;}
a.footer:visited{font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#333333; text-decoration:none;}
a.footer:hover{font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#333333; text-decoration:underline;}


.text {font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#000000; }
a.text:link{font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#000000; text-decoration:underline;}
a.text:visited{font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#000000; text-decoration:underline;}
a.text:hover{font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#0066CC; text-decoration:underline;}

.textlightblue {font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#0066CC; }
a.textlightblue:link{font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#0066CC; text-decoration:underline;}
a.textlightblue:visited{font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#0066CC; text-decoration:underline;}
a.textlightblue:hover{font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#003366; text-decoration:underline;}


.menubar {font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; }
a.menubar:link{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none;}
a.menubar:visited{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFFFFF; text-decoration:none;}
a.menubar:hover{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#99CCFF; text-decoration:underline;}


.title {font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:700; color:#003366; }
a.title:link{font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:700; color:#0066CC; text-decoration:underline;}
a.title:visited{font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:700; color:#0066CC; text-decoration:underline;}
a.title:hover{font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:700; color:#003366; text-decoration:underline;}

.headertitle {font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:700; color:#FFFFFF; }
a.headertitle:link{font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:700; color:#FFFFFF; text-decoration:none;}
a.headertitle:visited{font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:700; color:#FFFFFF; text-decoration:none;}
a.headertitle:hover{font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:700; color:#99CCFF; text-decoration:underline;}


table.regular {
	border-width: 1px;
	border-spacing: 0px;
	border-collapse: separate;
	border-color:#003366;
	border-style: solid solid solid solid;
	background-color: #FFFFFF;
	padding:0px;
}

.formulairebutton { border:solid 1px #003366;
	background-color:#003366;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	padding-left:10px;
	padding-right:10px;
	line-height:30px;
	height:30px;
	font-weight:700;
	}
.formulairebutton:hover { border:solid 1px #003366;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#003366;
	padding-left:10px;
	padding-right:10px;
	line-height:30px;
	height:30px;
	font-weight:700;
	}

.formulaire { border:solid 1px #666666;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding-left:4px;
	padding-right:4px;
	height:24px;
	line-height:24px;
	width:270px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
.formulairesmall { border:solid 1px #666666;
	background-color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	padding-left:4px;
	padding-right:4px;
	height:24px;
	line-height:24px;
	width:50px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}


